Subject: Re: [ANNOUNCEMENT] New on sources: postgresql-7.1RC2-1
From: Jason Tishler <[email-masked]>
To: [email-masked]
Date: Wed, 4 Apr 2001 10:43:38 -0400

On Wed, Apr 04, 2001 at 08:49:03AM -0400, Jason Tishler wrote:
> Please read the README file:
>     
>     /usr/doc/Cygwin/postgres-7.1RC2.README

I just noticed that my build script did *not* generate the correct name
for the README.  By correct, I mean one that matches the package name.

Nevertheless, for this instance of the distribution, the above path is
where the README lives.

I have fixed my build script.  So, when I update the Cygwin PostgreSQL
distribution to 7.1RC3, 7.1 (final), etc., the README file name will
match the package name.

Sorry for the confusion.

Jason

-- 
Jason Tishler
Director, Software Engineering       Phone: +1 (732) 264-8770 x235
Dot Hill Systems Corp.               Fax:   +1 (732) 264-8798
82 Bethany Road, Suite 7             Email: [email-masked]
Hazlet, NJ 07730 USA                 WWW:   http://www.dothill.com

--
Want to unsubscribe from this list?
Check out: http://cygwin.com/ml/#unsubscribe-simple